#Tue Jun 08 21:56:52 UTC 2021
BackgroundProcessing=Achtergrond verwerkingsframe. Geen weergegeven inhoud.
DefaultTitle=default  titel
SkipNavigation=Navigatie overslaan
TableForLayout=Tabel voor layout
